*{
    justify-content: center;

    margin: 0px;
    font-family: Arial, Helvetica, sans-serif
}

header div{
    display: flex;
    justify-content: center;
}

header{
    background-color:  #0a91ab;
}

.amarillo nav ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
    padding:10px;
}

.amarillo{
    position: sticky;
    top:0px;
    z-index: 100;
}

.amarillo:hover{
    background-color: #0a91ab;
    color: aliceblue;
}

.amarillo nav ul li a:hover{
    color: aliceblue;
}

div nav ul li a {
    color:black;
    font-weight: bolder;
    font-style: normal;
    text-decoration: none;
}

.amarillo{
    background-color: #ffc045;
    display: flex;
}

a{
    margin: 20px;
    font-style: none;
    text-decoration: none;
}

h2{
    color: #075a6b;
    margin: 5px;
}

p{
    margin: 2.5px;
}

span{
    font-weight: 800;
}

article{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 15%;
    border-bottom: #0a91ab 2px solid;
    padding-bottom: 30px;
    margin: 40px 0px 40px 0px;
}

article img{
    width: 35%;
    height: 100%;
}

article div {
    display: flex;
    justify-content: center;
}

div.button a{
    color: black;
    background-color: #ffc045;
    border-radius: 10px;
    padding: 5px;
}

article div.button :hover{
    color: aliceblue;
    background-color: #0a91ab;
}

article div.juego{
    display: flex;
    flex-direction: column;
    border: #ffc045 2px solid;
    height: 30%;
    width: 30%;
    border-radius: 10px
}

footer{
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    background-color: rgb(216, 215, 215);
    padding: 20px 0px 10px 0px;
}

footer img{
    height: 25px;
    width: 25px;
}

footer li {
    list-style: none;
}

footer ul{
    display: flex;
    flex-direction: row;
}